 function Edit_check(){
  if (document.form_Edit.P_HangYe.value==-1){
  alert("-请选择行业-");
  document.form_Edit.P_HangYe.focus();
  return false;
 }
  if (document.form_Edit.P_ZhiYe.value==-1){
  alert("-请选择职业-");
  document.form_Edit.P_ZhiYe.focus();
  return false;
 }
  if (document.form_Edit.P_YueShouRu.value==-1){
  alert("-请选择月收入-");
  document.form_Edit.P_YueShouRu.focus();
  return false;
 }
  if (document.form_Edit.P_Zfqk.value==-1){
  alert("-请选择住房情况-");
  document.form_Edit.P_Zfqk.focus();
  return false;
 }
  if (document.form_Edit.P_XueLi.value==-1){
  alert("-请选择您的学历-");
  document.form_Edit.P_XueLi.focus();
  return false;
 }
}
